[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#719888: developers-reference: Says next stable release will be called wheezy

Package: developers-reference
Version: 3.4.11
Severity: normal

Dear Maintainers,

In section 4.6.5, the document enumerates all the previous code names of Debian
up to squeeze and states that the next release will be called Wheezy.

A simple fix would be to add Wheezy to the list and say that the next release
will be Jessie.
However, this would add a bug to Jessie that would appear only as soon as Jessie
is stable.

I suggest to rephrase this paragraph so that it avoids this "fixed point"
problem. E.g.: "At the time this document is written, it is aimed to belong to
Debian jessie which will be numbered 8.0 when officially released."

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.11-rc4-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

developers-reference depends on no packages.

Versions of packages developers-reference recommends:
pn  debian-policy  <none>

Versions of packages developers-reference suggests:
ii  doc-base  0.10.5

-- no debconf information

Reply to: